.highslide {
	cursor: url(/img/highslide/graphics/zoomin.cur), pointer;
	outline: none;
}
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide img {
	/*border: 2px solid gray;*/
}
.highslide:hover img {
	/*border: 2px solid white;*/
}
.highslide-wrapper {
	background: white;
}
.highslide-image {
	border: 2px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
	display: none;
	/*border: 2px solid white;
	border-top: none;
	font-family: Verdana, Helvetica;
	padding: 5px;*/
	font-size: 11px;
	color: #666;
	background-color: white;
}
.highslide-loading {
	display: block;
	color: #8B011B;
	font-size: 10px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	padding: 2px;
	border: 1px solid 666;
	background-color: #fff;
	padding-left: 22px;
	background-image: url(/img/highslide/graphics/loader.white.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
	padding: 2px;
	color: silver;
	text-decoration: none;
	font-size: 10px;
	display:none;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
	color: white;
	background-color: gray;
}
.highslide-move {
	cursor: move;
}
.highslide-overlay {
	display: none;
}
a.highslide-full-expand {
	background: url(/img/highslide/graphics/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}
/* Controlbar example */
.controlbar {	
	background: url(/img/highslide/graphics/controlbar.gif);
	width: 110px;
	height: 29px;
}
.controlbar a {	
	display: block;
	float: left;
	height: 25px;
}
.controlbar a:hover {
	background-image: url(/img/highslide/graphics/controlbar-hover3.gif);
}
.controlbar .previous {
	width: 30px;
}
.controlbar .next {
	width: 24px;
	background-position: -30px 0;
}
.controlbar .highslide-move {
	width: 24px;
	background-position: -54px 0;
}
.controlbar .close {
	width: 32px;
	background-position: -78px 0;
}
/* Necessary for functionality */
.highslide-display-block {
	display: block;
}
.highslide-display-none {
	display: none;
}
